<div>
  <table>
    <tr>
      <th>Year</th>
      <th>Forecast</th>
      <th>Actual</th>
    </tr>
    <tr>
      <td>2020</td>
      <td>100 000</td>
      <td>10 000</td>
     </tr
  </table>
</div>
